using UnityEngine;
using UnityEngine.UI;
using System.Collections;

public class MainMenu : MonoBehaviour
{
	public string startLevel;

	public void NewGame()
	{
		Application.LoadLevel(startLevel);
	}

	public void QuitGame()
	{
		Application.Quit();
	}
}